/* structural styles and offsets */
ul.horizontal, ul.horizontal li, ul.horizontal ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 100%;
}

ul.horizontal {
  left: 0;
  cursor: default;
  z-index: 2000;
  top: 1em;
}

ul.horizontal li {
  width: auto;
  float: left;
  position: relative;
  cursor: pointer;
  cursor: hand;
  text-align: left;
  left: 1em;
  margin: 0 0 0 -0.1em;
}

* html ul.horizontal li {
  margin: 0 -1.1em 0 1em;
  left: 0;
}

ul[class^="horizontal"] li {
  /*margin: 0 -1.1em 0 1em;*/
  margin: 0;
  left: 0;
}

*+html ul.horizontal li {
  margin: 0 -1.1em 0 1em;
  left: 0;
}

ul.horizontal ul {
  z-index: 2020;
  padding: 0;
  cursor: default;
  position: absolute;
  left: -100em;
  top: auto;
  /*width: 8.2em;*/
  margin: 0 0 0 0;
  padding: 1px 0 0 0;
}

ul.horizontal ul li {  
  min-width: 118px;
  float: none;
  left: auto;
  margin: 8px 0;
}

ul.horizontal ul ul {
  margin: -0.45em 0 0 7.65em;
}

/* design styles */
ul.horizontal ul {
  top: 39px!important;
  background: #FFF;
  padding: 6px 12px 5px;
	-webkit-box-shadow: 0px 0px 5px #666;
	-moz-box-shadow: 0px 0px 5px #666;
	box-shadow: 0px 0px 5px #666;
}

ul.horizontal ul:before {position: absolute; top: -8px; left: 12px; display: block; content: ""; width: 0; height: 0; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 8px solid #FFF;}

ul.horizontal a, ul.horizontal a:visited {
  display: block;
  cursor: pointer;
  cursor: hand;
  /*padding: 7px 26px 9px 0;*/
  padding: 7px 20px 9px 0;
  color: #FFF;
  text-decoration: none;
  font-weight: normal;
  line-height: normal;
  /*letter-spacing: -0.5px;*/
}

ul.horizontal a:hover {color: #F3F3F3;}
ul.horizontal a:focus, ul.horizontal a:active {color: #FFF;}

ul.horizontal ul a, ul.horizontal ul a:hover, ul.horizontal ul a.rollover:link, ul.horizontal ul a.rollover:visited, ul.horizontal ul a:visited {color: #000; padding: 0; letter-spacing: 0;}
ul.horizontal ul a:hover {text-decoration: underline;}

/* submenu indicator arrows */
ul.horizontal li.hasmenu > a:link, ul.horizontal li.hasmenu > a:visited {
	
}

ul.horizontal ul li.hasmenu > a:link, ul.horizontal li.hasmenu > a:visited {

}

ul.horizontal li.hasmenu > a:hover,
ul.horizontal li.hasmenu > a:focus,
ul.horizontal li.hasmenu > a:active,
ul.horizontal li.hasmenu > a.rollover,
ul.horizontal li.hasmenu > a.rollover:visited {

}

ul.horizontal ul li.hasmenu > a:hover,
ul.horizontal ul li.hasmenu > a:focus,
ul.horizontal ul li.hasmenu > a:active,
ul.horizontal ul li.hasmenu > a.rollover,
ul.horizontal ul li.hasmenu > a.rollover:visited {

}

* html ul.horizontal li.hasmenu a,
* html ul.horizontal li.hasmenu a:visited {
  background: expression(/hasmenu/.test(this.parentNode.className)
      ? "url(down-green.gif) #ffc no-repeat 92% 50%" : "#ffc");
}
* html ul.horizontal ul li.hasmenu a,
* html ul.horizontal ul li.hasmenu a:visited {
  background: expression(/hasmenu/.test(this.parentNode.className)
      ? "url(right-green.gif) #ffc no-repeat 95% 50%" : "#ffc");
}

* html ul.horizontal li.hasmenu a:hover,
* html ul.horizontal li.hasmenu a:active,
* html ul.horizontal li.hasmenu a.rollover,
* html ul.horizontal li.hasmenu a.rollover:visited {
  background: expression(/hasmenu/.test(this.parentNode.className)
      ? "url(down-red.gif) #ffefcf no-repeat 92% 50%" : "#ffefcf");
}

* html ul.horizontal ul li.hasmenu a:hover,
* html ul.horizontal ul li.hasmenu a:active,
* html ul.horizontal ul li.hasmenu a.rollover,
* html ul.horizontal ul li.hasmenu a.rollover:visited {
  background: expression(/hasmenu/.test(this.parentNode.className)
      ? "url(right-red.gif) #ffefcf no-repeat 95% 50%" : "#ffefcf");
}

/* browser hacks */
ul.horizontal li { display:table; }
ul[class="horizontal"] li { display:block; }

ul.horizontal a { float: left; }
@media Screen, Projection { ul.horizontal a { float: none; } }
ul.horizontal ul a { float: none !important; }
@media screen, projection {
  * html ul.horizontal li {
    display: inline;
    f\loat: left;
    background: #fff;
  }
}
* html ul.horizontal li { position: static; }
* html ul.horizontal a { position: relative; }

*+html ul.horizontal li {
  display: inline;
  float: left;
  background: #fff;
  }
*+html ul.horizontal li { position: static; }
*+html ul.horizontal a { position: relative; }

/* iframe layer */
ul iframe {
  position: absolute;
  z-index: 1010;
  border: none;
}
ul.horizontal ul li .menu-wide {width: 377px;}
ul.horizontal ul li .menu-wide .fl, ul.horizontal ul li .menu-wide .fr {width: 48%;}
ul.horizontal ul li .prd-img {float: left;width: 146px; height: auto; margin-right: 14px;}
ul.horizontal ul li .prd-img, ul.horizontal ul li .prd-name {}
ul.horizontal ul li .prd-name {/*width: 217px;*/ overflow: hidden; font-size: 12px; line-height: 16px; color: #000; margin: 0;}
ul.horizontal ul li .prd-name a {font-size: 13px; font-weight: bold; display: block; margin: 12px 0 7px;}
ul.horizontal ul.two-col-menu {width: 545px;}
ul.horizontal ul.two-col-menu li {float: left; margin-right: 15px;}
ul.horizontal ul.two-col-menu li .menu-wide {width: 254px;}
ul.horizontal ul li .prd-img {width: 116px; margin-right: 12px;}
ul.horizontal ul.two-col-menu.c-text {width: 256px; padding-top: 10px; padding-bottom: 9px;}
ul.horizontal ul.two-col-menu.c-text li {margin: 4px 10px 4px 0;}





